#materialLoading{
    font-family:roboto;
    color:#222;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background: rgba(59, 162, 218,0.6);
    display:table;
    z-index:999999;
}
#materialLoading img{
    width: 200px;
}
.textMessage{
    color: black;
    font-size: 14px;
    z-index: 999999;
}
#materialLoadingCentered{
    display:table-cell;
    vertical-align:middle;
    padding: 20px;
}
#materialLoadingContent{
    text-align: center;
}
#materialLoading.hide{
    opacity:0;
    transition:opacity 0.2s ease-out;
    pointer-events:none;
}
#materialLoading.hide #materialLoadingCentered{
    transform:scale(0.8);
    transition:transform 0.2s ease-out;
}
#materialLoading.show{
    opacity:1;
    transition:opacity 0.2s ease-in;
}
#materialLoading.show #materialLoadingCentered{
    transform:scale(1);
    transition:transform 0.2s ease-in;
}
